@font-face {
    font-family: Kalnia;
    src: url('fake-path-404.ttf');
}

html, body, * {
    font-family: "微软雅黑", Microsoft YaHei, sans-serif !important;
}

.splitTextTit{
    font-size: 3vw !important;
    font-family: '微软雅黑' !important;
    line-height: initial !important;
}
.visitor .f1 .tit{
    margin-top: 2vw;
}
.visitor .f1 .f1Box{
    margin-top: 2vw;
}
.index .f2 .text .des,.index .f5 .center .text .des,.gallery .f1 .des{
    font-size: 1.2vw;
}
.index .f6 .f6Box .item .txt .moreBox .btn{
    width: 9vw;
    text-align: center;
}
footer .footer .footerCenter .openimg .openimgBox .its .it{
    width: 6vw;
}
footer .footer .footerBottom .firends a .qrcode{
    position: absolute;
    width: 10vw;
    height: 10vw;
    margin-top: -3vw;
    left: -11vw;
    border-radius: 10px;
    opacity: 0;
    pointer-events: none;
    transition: .3s all;
}
footer .footer .footerBottom .firends a:hover .qrcode{
    opacity: 1;
    pointer-events: all;
}
footer .footer .footerCenter .emailBox .des{
    margin-top: 6.8vw;
}
footer .footer .footerCenter .openimg{
    margin-left: 14vw;
}
.visitor .f2 .left{
    width: 100%;
    text-align: center;
    position: relative;
    top: initial;
    display: block;
    float: initial;
}
.visitor .f2 .left .txt .d{
    width: 100%;
    font-size: 1.3vw;
    line-height: 1.7;
}
.visitor .f2 .right{
    width: 100%;
    display: block;
}
.visitor .f2 .right img{
    width: 20vw;
    margin: 2vw auto 0 auto;
}
.products .f2 .f2Box .item .text .des{
    line-height: 1.5;
    -webkit-line-clamp: 5;
}
.visitor .f4 .item .img:nth-child(3){
    margin-right: 1vw;
}
.bookabooth .f1 .right .bookaboothBox .txt p{
    letter-spacing: 1px;
}
.bookabooth .f1 .right .bookaboothForm .radioItem .radioBox label .txt .d2{
    padding-left: 0;
}
.bookabooth .f1 .left .txt .d{
    margin-top: 6vw;
}
.bookabooth .f1 .left .txt .d img{
    position: absolute;
    width: 10vw;
    top: 1.5vw;
    left: -3vw;
}
.bookabooth .f1 .left .txt .d2{
    font-size: 1.2vw;
    line-height: 1.7;
    margin-top: 2vw;
}
@media screen and (max-width: 900px) {
    .splitTextTit{
        font-size: 10vw !important;
    }
    .index .f2 .text .des,.index .f5 .center .text .des,.gallery .f1 .des{
        font-size: 14px;
    }
    .index .f6 .f6Box .item .txt .moreBox .btn{
        width: 28vw;
    }
    footer .footer .footerCenter .openimg .openimgBox .its .it{
        width: 24vw;
    }
    footer .footer .footerBottom .firends{
        display: flex;
        justify-content: center;
        text-align: center;
    }
    footer .footer .footerBottom .firends a{
        margin: 0 3vw;
    }
    footer .footer .footerBottom .firends a i{
        display: none;
    }
    footer .footer .footerBottom .firends a .qrcode{
        width: 45vw;
        height: 36vw;
        position: relative;
        margin-top: 0;
        margin-bottom: 5px;
        left: initial;
        opacity: 1;
    }
    footer .footer .footerCenter .openimg{
        margin-left: 0;
    }
    .visitor .f2 .left .txt .d{
        font-size: 14px;
    }
    .visitor .f2 .right img{
        width: 50vw;
    }
    .bookabooth .f1 .left .txt .d{
        margin-top: 16vw;
    }
    .bookabooth .f1 .left .txt .d img{
        width: 30vw;
        top: 2.5vw;
        left: -10vw;
    }
    .bookabooth .f1 .left .txt .d2{
        font-size: 14px;
    }
}